INCLUDES = -I$(top_srcdir)/src -I$(top_srcdir)/src/FileFormats/m3dt \
	-I$(top_srcdir)/src/utils
METASOURCES = AUTO
bin_PROGRAMS = textureconvertor
textureconvertor_SOURCES = jpg_loader.cpp png_loader.cpp textureconvertor.cpp
noinst_HEADERS = image_info.h
textureconvertor_LDADD = $(top_builddir)/src/FileFormats/m3dt/libm3dt.la $(top_builddir)/src/utils/libutils.la \
	$(GLFW_LIBS) $(JPEG_LIBS) $(PNG_LIBS) $(GL_LIBS) $(GLEW_LIBS) $(X11_LIBS) $(GLU_LIBS) $(GL_LIBS)
